---
# file: roles/02_foundation_file_copy/defaults/main.yml
  download_dir: "{{ playbook_dir }}/files"
  foundation_port: 8000
  foundation_url: "http://{{ inventory_hostname }}:{{ foundation_port }}/foundation"
  foundation_base_dir: "/home/nutanix"
  foundation_update_dir: "{{ foundation_base_dir }}/foundation_updates"
  foundation_aos_dir: "{{ foundation_base_dir }}/foundation/nos"
  foundation_hypervisor_dir: "{{ foundation_base_dir }}/foundation/isos/hypervisor"
